<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Healthy Living</title>
    <link rel="stylesheet" href="../assets/css/form.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css"
          integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../assets/css/header.css">
    <link rel="stylesheet" href="../assets/css/footer.css">
    <link rel="stylesheet" href="../assets/css/font.css">
    <link rel="stylesheet" href="../assets/css/style.css">
</head>
<body>
<!-- Header start -->
<div class="header d-flex justify-content-around">
    <div class="d-flex">
        <i class="phone fa fa-phone" aria-hidden="true"></i>
        <span>+0012344556666 |</span>
        <i class="phone fa fa-envelope-square"></i>
        <span>email@domain.com</span>
    </div>
    <div class="icon d-flex">
        <a href="#"><i class="fa fa-facebook-f"></i></a>
        <a href="#"> <i class="fa fa-twitter"></i></a>
        <a href="#"><i class="fa fa-futbol-o" aria-hidden="true"></i></a>
        <a href="#"> <i class="fa fa-instagram"></i></a>
    </div>
</div>
<div class="mayrik d-flex w-100">
    <div class="d-flex">
        <h3 style="color: aquamarine;">One</h3>
        <h3>-Health</h3>
    </div>
    <div class="d-flex">
        <nav>
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link active"  aria-current="page" href="# ">History</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">About Us</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">Special Programs</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">News</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">Collaboration</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">Volunteering</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">Media</a>
               </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">Clubs</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  href="#">Feedback</a>
                </li>
            </ul>
        </nav>
    </div>
</div>
<div class="abc">
    <div class="header-background-text">
        <p>LET'S MAKE YOUR LIFE HOPPIER </p>
        <h1>HEALITY LIVING</h1>
        <button type="button">Lets consult</button>
    </div>
</div>
<div class="all">
    <div class="icons">
        <div class="one-icons-kind">
            <div class="icons-one">
                <i class="fa fa-skyatlas" aria-hidden="true"></i>
            </div>
            <div>
                <h3>Chat with a Doctors</h3>
            </div>
        </div>

        <div class="two-ions-king">
            <div class="icons-two">
                <i class="fa fa-skyatlas" aria-hidden="true"></i>
            </div>
            <div>
                <h3>One-Healty protetioc</h3>
            </div>
        </div>

        <div class="three-icons-king">
            <div class="icons-three">
                <i class="fa fa-skyatlas" aria-hidden="true"></i>
            </div>
            <div>
                <h3>One-Healty Pharmacy</h3>
            </div>
        </div>
    </div>
</div>
<div class="doctor-header">
    <div class="doc-con">
        <div class="header-text">
            <h1>
                Welcome to Your Health
                Center
            </h1>
            <p>
                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut
                labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et
                ea rebum. Accusantium aperiam earum ipsa eius, inventore nemo labore eaque porro consequatur ex
                aspernatur. Explicabo, excepturi accusantium! Placeat voluptates esse ut optio facilis!
            </p>
            <button type="button">Learn More</button>
        </div>
        <div class="header-img">
            <img src="../assets/images/bg-doctor.png" alt="">
        </div>
    </div>
</div>
<!-- Header end -->

<!-- Latest News start -->
<section class="section-latest-news">
    <div id="latest-news">
        <h2 id="title">Latest News</h2>
        <div id="content">
            <section class="first-advertisement">
                <div id="first-ad" class="rounded">
                    <div class="covid position-absolute" >
                        <a class="covidnone"    href="#">Covid19</a>
                    </div>
                    <div class="img">
                        <img id="medical" src="https://www.free-css.com/assets/files/free-css-templates/preview/page270/one-health/assets/img/blog/blog_1.jpg" alt="Med-room">
                    </div>
                    <div id="small-img-one">
                        <h5 id="news-one">List of Countries without Coronavirus case</h5>
                        <div id="user-one">
                            <img id="portrait-one" class="rounded-circle" src="https://www.free-css.com/assets/files/free-css-templates/preview/page270/one-health/assets/img/person/person_1.jpg" alt="Portrait">
                            <p id="name-one" class="p-lg-2 m-0">Roger Adams</p>
                            <i id="clock-one" class="fa fa-clock-o d-flex text-decoration-none align-items-center">&nbsp 1 week ago</i>
                        </div>
                    </div>
                </div>
            </section>
            <section class="second-advertisement">
                <div id="second-ad">
                    <div class="covid position-absolute">
                        <a class="covidnone" href="#">Covid19</a>
                    </div>
                    <div class="img">
                        <img id="doc" src="https://www.free-css.com/assets/files/free-css-templates/preview/page270/one-health/assets/img/blog/blog_2.jpg" alt="Doc">
                    </div>
                    <div id="small-img-two">
                        <h5 id="news-two">Recovery Room: News beyond the pandemic</h5>
                        <div id="user-two">
                            <img id="portrait-two" class="rounded-circle" src="https://www.free-css.com/assets/files/free-css-templates/preview/page270/one-health/assets/img/person/person_1.jpg" alt="Portrait">
                            <p id="name-two" class="p-lg-2 m-0">Roger Adams</p>
                            <i id="clock-two" class="fa fa-clock-o d-flex text-decoration-none align-items-center">&nbsp 4 week ago</i>
                        </div>
                    </div>
                </div>
            </section>
            <section>
                <div id="third-ad">
                    <div class="covid position-absolute">
                        <a class="covid-none" href="#">Covid19</a>
                    </div>
                    <div class="img">
                        <img id="vac" src="https://www.free-css.com/assets/files/free-css-templates/preview/page270/one-health/assets/img/blog/blog_3.jpg" alt="Vaccine">
                    </div>
                    <div id="small-img-three">
                        <h5 id="news-three">What is the impact of eating too much sugar?</h5>
                        <div id="user-three">
                            <img id="portrait-three" class="rounded-circle" src="https://www.free-css.com/assets/files/free-css-templates/preview/page270/one-health/assets/img/person/person_2.jpg" alt="Portrait">
                            <p id="name-three" class="p-lg-2 m-0">Diego Simmons</p>
                            <i id="clock-three" class="fa fa-clock-o d-flex text-decoration-none align-items-center"> &nbsp 2 months ago</i>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        <div id="content-button">
            <button id="read-more">Read More</button>
        </div>
    </div>
</section>
<!-- Latest New end -->

<!-- Appointment start -->
<div class="d-flex align-items-center justify-content-center pt-5">
    <h1>Make an Appointment</h1>
</div>
<div class="d-flex align-items-center justify-content-center pt-3 pb-5">
    <div>
        <div class="row row-cols-8">
            <div class="row g-3 ">
                <div class="col">
                    <div>
                        <input type="text" class="form-control " placeholder="Full name" aria-label="Full name">
                    </div>
                    <div class="pt-3">
                        <input type="date" class="form-control ">
                    </div>
                </div>
                <div class="col ">
                    <div>
                        <input type="email" id="exampleFormControlInput1" class="form-control "
                               placeholder="Email address.." aria-label="Last name">
                    </div>
                    <div class="  pt-3">
                        <select class="form-select" aria-label="Default select example">
                            <option selected>General Health</option>
                            <option value="1">General Health</option>
                            <option value="2">Cardiology</option>
                            <option value="3">Dental</option>
                            <option value="3">Neurology</option>
                            <option value="3">Orthopaedics</option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <input type="number" class="form-control" placeholder="Number.." aria-label="Number">
                    <label for="comment"></label>
                    <textarea class="form-control" rows="5" id="comment" placeholder="Enter message.."></textarea>
                    <div class=" pt-4">
                        <button type="submit" class="btn btn-primary mb-2 bg-success">Confirm identity</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Appointment end -->
<div class="footer-mama">
    <div class="footer-con">
        <div class="footer-one ">
            <h5>Company</h5>
            <ul>
                <li>
                    <a href="#">About Us</a>
                </li>
                <li>
                    <a href="#">Career</a>
                </li>
                <li>
                    <a href="#">Editorial Team</a>
                </li>
                <li>
                    <a href="#">Protection</a>
                </li>
            </ul>
        </div>
        <div class="footer-two">
            <h5>More</h5>
            <ul>
                <li>
                    <a href="#">Terms & Condition</a>
                </li>
                <li>
                    <a href="#">Privacy</a>
                </li>
                <li>
                    <a href="#">Advertise</a>
                </li>
                <li>
                    <a href="#">Join as Doctors</a>
                </li>
            </ul>
        </div>
        <div class="footer-three">
            <h5>Our partner</h5>
            <ul>
                <li>
                    <a href="#">One-Fitness</a>
                </li>
                <li>
                    <a href="#">One-Drugs</a>
                </li>
                <li>
                    <a href="#">One-Live</a>
                </li>
            </ul>
        </div>
        <div class="footer-four">
            <h5>Contact</h5>
            <ul>
                <li>
                    <a href="#">351 Willow Street Franklin, MA 02038</a>
                </li>
                <li>
                    <a href="#">701-573-7582 email@domain.net</a>
                </li>
            </ul>
            <h5 class="footer-four-h">Social Media</h5>
            <a href="#" class="one">
                <i class="fa fa-facebook-f"></i>
            </a>
            <a href="#" class="two">
                <i class="fa fa-twitter"></i>
            </a>
            <a href="#" class="three">
                <i class="fa fa-google-plus"></i>
            </a>
            <a href="#" class="four">
                <i class="fa fa-instagram"></i>
            </a>
            <a href="#" class="five">
                <i class="fa fa-linkedin"></i>
            </a>
        </div>
    </div>
    <hr>
    <p>
        Copyright © 2045 Domain Name. All rights reserved. By
        <a href="#">MAcode ID</a>
    </p>
</div>
</body>
</html>
